<?php
/**
 *
 * Post Count Requirements extension for the phpBB software package
 * Turkish translation by ESQARE (http://www.phpbbturkey.com) 
 *
 * @copyright (c) 2017, kinerity, https://www.acsyste.com
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'FORUM_POSTCOUNT_POST'			=> 'Yeni Konu/Cevap Mesaj Gerekliliği',
	'FORUM_POSTCOUNT_POST_EXPLAIN'	=> 'Bu foruma mesaj gönderebilmek için gerekli olan mesaj sayısı. Bu gerekliliği devre dışı bırakmak için değeri 0 olarak ayarlayın.',
	'FORUM_POSTCOUNT_VIEW'			=> 'Görüntüleme Mesaj Gerekliliği',
	'FORUM_POSTCOUNT_VIEW_EXPLAIN'	=> 'Bu forumu görüntülemek için gerekli olan mesaj sayısı. Bu gerekliliği devre dışı bırakmak için değeri 0 olarak ayarlayın.',

	'GROUP_BYPASS_POSTCOUNT'			=> 'Mesaj Sayısı Gerekliliğini atla',
	'GROUP_BYPASS_POSTCOUNT_EXPLAIN'	=> 'Bu grup ve grubun üyeleri, gerekli mesaj sayısına sahip olmasa bile forumlardaki mesajları görüntüleyebilir ve yeni mesaj gönderebilir.',

	'NEED_POSTS'	=> array(
		1	=> '%1$d mesaja daha ihtiyacınız var.',
	),

	'POSTCOUNT_NO_POST'	=> array(
		1	=> 'Bu foruma mesaj göndermek için gerekli mesaj sayısına sahip değilsiniz. Bu foruma mesaj göndermek için, %1$d mesaja sahip olmalısınız.',
	),
	'POSTCOUNT_NO_VIEW'	=> array(
		1	=> 'Bu forumu görüntüleyebilmek için gerekli mesaj sayısına sahip değilsiniz. Bu foruma mesaj göndermek için, %1$d mesaja sahip olmalısınız.',
	),
));
